package com.dbs.consentServer.VO.consentVO;

public class CodeVO {

  public CodeVO() {
    
  }

  private String main_cd         = "";
  private String sub_cd          = "";
  private String cd_nm           = "";
  private int    seq_no;
  private String ud1_char        = "";
  private String ud2_char        = "";
  private int    ud1_num;
  private int    ud2_num;
  private String use_yn          = "";
  private String create_datetime = "";
  private String user_id         = "";

  public String getMain_cd() {
    return main_cd;
  }

  public void setMain_cd(String main_cd) {
    this.main_cd = main_cd;
  }

  public String getSub_cd() {
    return sub_cd;
  }

  public void setSub_cd(String sub_cd) {
    this.sub_cd = sub_cd;
  }

  public String getCd_nm() {
    return cd_nm;
  }

  public void setCd_nm(String cd_nm) {
    this.cd_nm = cd_nm;
  }

  public int getSeq_no() {
    return seq_no;
  }

  public void setSeq_no(int seq_no) {
    this.seq_no = seq_no;
  }

  public String getUd1_char() {
    return ud1_char;
  }

  public void setUd1_char(String ud1_char) {
    this.ud1_char = ud1_char;
  }

  public String getUd2_char() {
    return ud2_char;
  }

  public void setUd2_char(String ud2_char) {
    this.ud2_char = ud2_char;
  }

  public int getUd1_num() {
    return ud1_num;
  }

  public void setUd1_num(int ud1_num) {
    this.ud1_num = ud1_num;
  }

  public int getUd2_num() {
    return ud2_num;
  }

  public void setUd2_num(int ud2_num) {
    this.ud2_num = ud2_num;
  }

  public String getUse_yn() {
    return use_yn;
  }

  public void setUse_yn(String use_yn) {
    this.use_yn = use_yn;
  }

  public String getCreate_datetime() {
    return create_datetime;
  }

  public void setCreate_datetime(String create_datetime) {
    this.create_datetime = create_datetime;
  }

  public String getUser_id() {
    return user_id;
  }

  public void setUser_id(String user_id) {
    this.user_id = user_id;
  }
}